<?php
// Version: 2.3.2; SPortal
// Last Revision: 2010/04/12 by sama55.

global $scripturl, $context;

// General strings
$txt['sp-forum'] = 'フォーラム';
$txt['sp-portal'] = 'ポータル';
$txt['sp-adminTitle'] = 'SimplePortal管理';
$txt['sp-adminCatTitle'] = 'SimplePortal';
$txt['sp-add_article'] = 'トピックリンクを追加';
$txt['sp-remove_article'] = 'トピックリンクから削除';
$txt['sp-dot'] = 'ドット';
$txt['sp-arrow'] = '矢印';
$txt['sp-star'] = '星';
$txt['sp_yes'] = 'はい';
$txt['sp_no'] = 'いいえ';
$txt['sp_function_unknown_label'] = '不明なブロックタイプ';

// Block specific strings
$txt['sp-usertmessage'] = 'メッセージ総数';
$txt['sp-usernmessage'] = '新しいメッセージ';
$txt['sp-articlesComments'] = 'コメント';
$txt['sp-articlesViews'] = 'ビュー';
$txt['sp-articlesPages'] = 'ページ';
$txt['sp-downloadsCount'] = 'ダウンロード';
$txt['sp-downloadsPoster'] = '投稿';
$txt['sp_calendar_noEventsFound'] = 'カレンダーイベントがありません。';
$txt['sp_calendar_events'] = '今日のイベント';
$txt['sp_calendar_upcomingEvents'] = '将来のイベント';
$txt['sp_calendar_holidays'] = '休日';
$txt['sp_calendar_birthdays'] = '誕生日';
$txt['sp-pollViewTopic'] = 'トピックを見る';
$txt['sp-read_more'] = '続きを読む';
$txt['sp-downloadsSize'] = 'サイズ';
$txt['sp-average_posts'] = '投稿の平均';
$txt['sp-average_topics'] = 'トピックの平均';
$txt['sp-average_members'] = 'メンバーの平均';
$txt['sp-average_online'] = 'オンラインの平均';
$txt['sp-online_today'] = '今日のオンライン';
$txt['sp-theme_change'] = '設定';
$txt['sp-theme_permanent'] = 'デフォルトにする';
$txt['sp-game_plays'] = 'プレイ';
$txt['sp-game_rating'] = 'レーティング';
$txt['sp-games'] = 'ゲーム';
$txt['sp-champ_duration'] = '期間';
$txt['sp_shoutbox_title'] = '発言ボックス';
$txt['sp_shoutbox_button'] = '発言';
$txt['sp_shoutbox_no_shout'] = '発言がありません。';
$txt['sp_shoutbox_refresh'] = 'リフレッシュ';
$txt['sp_shoutbox_history'] = '履歴';
$txt['sp_shoutbox_smiley'] = 'スマイリー';
$txt['sp_shoutbox_style'] = 'スタイリング';
$txt['sp_topstats_unknown_type'] = '不明または未サポートな統計タイプです。';
$txt['sp_topstats_type_error'] = '不完全なタイプがセットアップされています。';
$txt['sp_sashop_no_exist'] = 'SAショップModが見当たりません。';
$txt['sp_shop_no_exist'] = 'SMFショップModが見当たりません。';
$txt['sp_eliana_no_exist'] = 'Automatic Karma system modが見当たりません。インストールされていないか使用不可になっています。';
$txt['sp_thankomatic_no_exist'] = 'Thank-O-Matic modが見当たりません。';
$txt['sp_reputation_no_exist'] = 'Advanced Reputation modが見当たりません。インストールされていないか使用不可になっています。';
$txt['sp_karma_is_disabled'] = '雰囲気(karma)システムが使用できません。';
$txt['sp_topStatsMember_total_time_logged_in'] = 'ログイン回数';
$txt['sp_topStatsMember_Posts'] = '投稿';
$txt['sp_topStatsMember_Karma_Good'] = '良い雰囲気(karma)';
$txt['sp_topStatsMember_Karma_Bad'] = '悪い雰囲気(karma)';
$txt['sp_topStatsMember_Karma_Total'] = '雰囲気(karma)の総数';
$txt['sp_topStatsMember_Thank-O-Matic_Top_Given'] = '感謝した回数';
$txt['sp_topStatsMember_Thank-O-Matic_Top_Recived'] = '感謝された回数';
$txt['sp_topStatsMember_Automatic_Karma_Good'] = '良い雰囲気(karma)[自動]';
$txt['sp_topStatsMember_Automatic_Karma_Bad'] = '悪い雰囲気(karma)[自動]';
$txt['sp_topStatsMember_Automatic_Karma_Total'] = '雰囲気(karma)の総数[自動]';
$txt['sp_topStatsMember_Advanced_Reputation_System_Best'] = '最高評価';
$txt['sp_topStatsMember_Advanced_Reputation_System_Worst'] = '最低評価';
$txt['sp_topStatsMember_SMF_Shop_Money'] = 'SMFショップのお金';
$txt['sp_topStatsMember_SA_Shop_Cash'] = 'SAショップのお金';
$txt['sp_topStatsMember_SA_Shop_Trades'] = 'SAショップの取り引き';
$txt['sp_topStatsMember_SA_Shop_Purchase'] = 'SAショップの購入';
$txt['sp_topStatsMember_Casino'] = 'カジノのお金';

// Who area strings
$txt['sp_who_index'] = '<a href="' . $scripturl . '">ポータル</a>を見ています。';
$txt['sp_who_forum'] = '<a href="' . $scripturl . '?action=forum">フォーラム</a>を見ています。';
$txt['sp_who_page'] = '&quot;<a href="' . $scripturl . '?page=%1$s">%2$s</a>&quot;ページを見ています。';

// Error messages
$txt['error_sp_no_message_id'] = '無効なメッセージIDです。';
$txt['error_sp_article_exists'] = 'このトピックリンクは既に存在しています。';
$txt['error_sp_cannot_add_article'] = 'トピックリンクを追加する権限がありません。';
$txt['error_sp_cannot_remove_article'] = 'トピックリンクを削除する権限がありません。';
$txt['error_sp_name_empty'] = '名称フィールドが空でした。';
$txt['error_sp_no_category'] = 'トピックリンクを公開するにはカテゴリが必要です。カテゴリを作成してください。';
$txt['error_sp_no_category_normaluser'] = 'error_sp_no_categoryリンクを公開するにはカテゴリが必要です。カテゴリの作成を管理者に依頼してください。';
$txt['error_sp_no_category_sp_moderator'] = '<a href="%s">ここ</a>&nbsp;をクリックすると新しいカテゴリを作成できます。';
$txt['error_sp_side_wrong'] = 'サイド指定異常';
$txt['error_sp_block_wrong'] = 'ブロック指定異常';
$txt['error_sp_php_syntax'] = 'ブロックコードの構文エラー。コードを確認してください。';
$txt['error_sp_php_database'] = 'ブロックコードのデータベースエラー。 コードを確認してください。';
$txt['error_sp_no_posts_found'] = '投稿がありません。';
$txt['error_sp_no_members_found'] = 'メンバーがいません。';
$txt['error_sp_no_gallery_found'] = 'ギャラリーmodxがインストールされていません。';
$txt['error_sp_no_pictures_found'] = 'ギャラリーに画像がありません。';
$txt['error_sp_no_boards_found'] = 'このフォーラムには掲示板がありません。';
$txt['error_sp_no_topics_found'] = 'このフォーラムにはトピックがありません。';
$txt['error_sp_no_attachments_found'] = '添付ファイルがありません。';
$txt['error_sp_no_polls_found'] = '投票がありません。';
$txt['error_sp_invalid_feed'] = '無効なフィードです。';
$txt['error_sp_no_online'] = 'オンラインのユーザーはいません。';
$txt['error_sp_no_items_day'] = 'イベントはありません。';
$txt['error_sp_no_blog_found'] = 'ブログmodがインストールされていません。';
$txt['error_sp_no_blogs_found'] = 'ブログはありません。';
$txt['error_sp_no_articles_found'] = '表示するトピックリンクがありません。';
$txt['error_sp_no_shop_found'] = 'ショップmodがインストールされていません。';
$txt['error_sp_no_arcade_found'] = 'アーケードmodがインストールされていません。';
$txt['error_sp_no_stats_found'] = '統計情報がありません。';
$txt['error_sp_page_not_found'] = '要求されたページが見当たりません。';
$txt['error_sp_shoutbox_not_exist'] = $context['user']['is_admin'] ? '発言内容は隠蔽されています。' : 'この発言ボックスは存在しません。';
$txt['error_sp_no_shoutbox'] = '発言ボックスがまだ作られていないか、発言ボックスブロックで表示する公開された発言ボックスがありません。';
$txt['error_sp_no_shoutbox_sp_moderator'] = '<a href="%s">ここで</a>新しい発言ボックスが作成できます。';
$txt['error_sp_no_shoutbox_normaluser'] = '発言ボックスブロックを表示するには先に発言ボックスを作成する必要があります。新しい発言ボックスの作成を管理者に依頼してください。';

?>